Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 612000 - Build syncevolution with Bluetooth (Obex) support enabled
Build syncevolution with Bluetooth (Obex) support enabled
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: syncevolution (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-06 20:49 EDT by Olivier Crête
Modified: 2010-10-05 09:10 EDT (History)
4 users (show)

See Also:
Fixed In Version: syncevolution-1.0.99.6-2.fc14
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-05 09:10:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch against the F13 spec file to build with Bluetooth support (1.68 KB, patch)
2010-09-17 07:17 EDT, Ville-Pekka Vainio
no flags Details | Diff

  None (edit)
Description Olivier Crête 2010-07-06 20:49:39 EDT
Could you please enable Bluetooth support in syncevolution. It became much more useful in 1.0 with the addition of a syncml server in syncevo.
Comment 1 Ville-Pekka Vainio 2010-09-17 07:14:29 EDT
+1. I did a local build of the F13 RPM with --enable-bluetooth added, works great with a Nokia N900.
Comment 2 Ville-Pekka Vainio 2010-09-17 07:17:02 EDT
Created attachment 447976 [details]
Patch against the F13 spec file to build with Bluetooth support
Comment 3 Fedora Update System 2010-09-21 17:51:44 EDT
syncevolution-1.0.99.6-2.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/syncevolution-1.0.99.6-2.fc14
Comment 4 Fedora Update System 2010-09-22 14:43:42 EDT
syncevolution-1.0.99.6-2.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update syncevolution'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/syncevolution-1.0.99.6-2.fc14
Comment 5 Fedora Update System 2010-10-05 09:10:26 EDT
syncevolution-1.0.99.6-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.